<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>ddlCountry</name>
   <tag></tag>
   <elementGuidId>8ccb415e-5ec5-4eb4-8a4d-65c6a6635342</elementGuidId>
   <selectorCollection>
      <entry>
         <key>CSS</key>
         <value>#id_country</value>
      </entry>
      <entry>
         <key>XPATH</key>
         <value>//select[@id='id_country']</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>select</value>
      <webElementGuid>eacbd75d-c0af-4c1b-8565-61334f6906b5</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>id</name>
      <type>Main</type>
      <value>id_country</value>
      <webElementGuid>bd86020c-d6c0-4960-a295-a29ead64ab0d</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>class</name>
      <type>Main</type>
      <value>form-control</value>
      <webElementGuid>a8b29385-906f-4181-a63a-c72a2b820c63</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>name</name>
      <type>Main</type>
      <value>id_country</value>
      <webElementGuid>13f3c1f7-95ea-4fc6-8e99-ce870cdcea89</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>text</name>
      <type>Main</type>
      <value>United States</value>
      <webElementGuid>099fb82d-c671-473f-9557-b6af915fae10</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;id_country&quot;)</value>
      <webElementGuid>24357572-6e38-4558-9e06-9991505c5e47</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:attributes</name>
      <type>Main</type>
      <value>//select[@id='id_country']</value>
      <webElementGuid>d67293bf-7d46-42a3-b2e5-79e6f47d1d69</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//div[@id='uniform-id_country']/select</value>
      <webElementGuid>de00381c-beca-4904-adec-cd1dd2598e3a</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='United States'])[1]/following::select[1]</value>
      <webElementGuid>f0b2d187-5a43-41a7-9467-9f49d5d81138</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='*'])[8]/following::select[1]</value>
      <webElementGuid>cc4a81d7-4dae-4a2a-8a46-c82673acc780</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='**'])[1]/preceding::select[1]</value>
      <webElementGuid>53368d87-37ef-4a13-bc0c-d5fddb506562</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//div[9]/div/select</value>
      <webElementGuid>d37afece-7855-4bbd-8489-cd24826030e0</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//select[@id = 'id_country' and @name = 'id_country' and (text() = 'United States' or . = 'United States')]</value>
      <webElementGuid>69c6fd04-72d4-45b6-88b4-1a8c8594a93f</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
